EDIT - feature request #7224

PersonField: implement support for ‘initials’ field
01/26/2018 02:04 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.14

Severity: normal

Description

The Person class has a field for initials.

Associated revisions

Revision 31a2f09b - 01/26/2018 07:16 PM - Andreas Kohlbecker
fix #7224 adding initials to PersonField

History

#1 - 01/27/2018 10:41 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|31a2f09bdfad95a97af3562f10fe69e1e9312d9c.

#2 - 02/14/2018 01:43 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

works as expected
